Mail.ruПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискСмотриComboВсе проекты

Вопрос про WoW помогите!

Эдуард Латышев Профи (561), закрыт 9 лет назад
Ребят я недавно обновлял игру до 3.1.1а, все обновил норм но Launcher не могу запустить (Ошибка) а WoW могу! но при подключение на сервак пишут ошибку, типо Некоректная версия игры или файл поврежден! Но версия та я уверен. Вроде Лаунчер перестал работать на 3.0.8, мне кажется из за него ошибка! помогите прошу!
Лучший ответ
Тенфа Знаток (271) 11 лет назад
У тебя версия игры стала 3.1.1а а веть на сервере нужна версия 3.0.8 как я тя понял поэтому чтобы поиграть на этом сервере те надо либо переустоновить игру и пропатчить до версии 3.0.8 либо зделать так чтобы версия игры опять была 3.0.8 но не переустанавливая игру, но я незнаю как это зделать.
Остальные ответы
Похожие вопросы
Также спрашивают